## EPictureGallery

EPictureGallery

## Functions

GtkWidget * | e_picture_gallery_new ()
const gchar * | e_picture_gallery_get_path ()

## Properties

char * | path | Read / Write / Construct Only

## Object Hierarchy

        GObject
        ╰── GInitiallyUnowned
            ╰── GtkWidget
                ╰── GtkContainer
                    ╰── GtkIconView
                        ╰── EPictureGallery

## Description

## Functions

### e_picture_gallery_new ()

    GtkWidget *
    e_picture_gallery_new (const gchar *path);

### e_picture_gallery_get_path ()

    const gchar *
    e_picture_gallery_get_path (EPictureGallery *gallery);

## Property Details

### The `“path”` property

      “path”                     char *

Owner: EPictureGallery

Flags: Read / Write / Construct Only

Default value: NULL